GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_bbq_array Struct Reference

`#include <byte_buffer_queue.h>`

## Data Fields
grpc_byte_buffer ** | data
size_t | count
size_t | capacity

## Field Documentation

size_t grpc_bbq_array::capacity

size_t grpc_bbq_array::count

grpc_byte_buffer** grpc_bbq_array::data

The documentation for this struct was generated from the following file:

- src/core/surface/byte_buffer_queue.h